<?php
$travel_blogz_options = travel_blogz_theme_options();

$newsletter_sec_title = $travel_blogz_options['newsletter_sec_title'];
$newsletter_description = $travel_blogz_options['newsletter_description'];
$newsletter_image = $travel_blogz_options['newsletter_image'];
$newsletter_shortcode	 = $travel_blogz_options['newsletter_shortcode'];

if(!empty($newsletter_image)){
  $background_img = "style='background-image:url(".esc_url($newsletter_image).")'";
}
else{
  $background_img = '';
}

?>
<div class="cta-section section-overlay" <?php echo wp_kses_post($background_img); ?>>
	<div class="container">
		<div class="row">
			<div class="col-md-12">
				
                  		<?php
                        if ($newsletter_sec_title)
                            echo '<h2>' . esc_html($newsletter_sec_title) . '</h2>';

                        if ($newsletter_description)
                            echo '<span>' . esc_html($newsletter_description) . '</span>';
 								  if( $newsletter_shortcode):
                          echo do_shortcode($newsletter_shortcode);  
                        endif; ?>
                       
			</div>
		</div>
	</div>
</div>